.gradient-custom {
    /* fallback for old browsers */
    background: #009fb5;
    

    .card-registration .select-input.form-control[readonly]:not([disabled]) {
    font-size: 1rem;
    line-height: 2.15;
    padding-left: .75em;
    padding-right: .75em;
    }
    .card-registration .select-arrow {
    top: 13px;
    }

        /* Zvýraznění hvězdičkou u povinných polí */
        .required:after {
            content: "*";
            color: red;
            margin-left: 5px;
        }

        /* Zvýraznění okraje červenou barvou u prázdných polí */
        .form-outline input:invalid, .custom-file-input:invalid {
            border-color: red;
        }

        /* Jemný efekt pro zaostření na povinná pole při zadávání */
        .form-outline input:focus:invalid, .custom-file-input:focus:invalid {
            border-color: #ff6666;
            box-shadow: 0 0 5px rgba(255, 0, 0, 0.5);
        }

        .success-message {
            display: none;
            text-align: center;
            margin-top: 20px;
        }
        .success-icon {
            font-size: 50px;
            color: green;
            animation: pop 0.5s ease-in-out;
        }
        @keyframes pop {
            0% { transform: scale(0); opacity: 0; }
            100% { transform: scale(1); opacity: 1; }
        }       	